.newsArea .Img img, .newsArea .Txt .more, .newsArea .Txt .title {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.mainArea {
  padding: 0;
}

.aboutArea {
  overflow-x: clip;
}
.aboutArea .customization {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  max-width: none;
  width: calc(100vw - 17px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-x: clip;
}
@media (max-width: 1180px) {
  .aboutArea .customization {
    width: 100vw;
  }
}
.aboutArea .customization .customizationBox {
  max-width: 1570px;
  padding: 0;
  margin: 0 auto;
  margin-right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 840px) {
  .aboutArea .customization .customizationBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.aboutArea .customization .leftBox {
  padding: 20px 25px;
  padding-bottom: 48px;
  width: 433px;
}
@media (max-width: 840px) {
  .aboutArea .customization .leftBox {
    width: 100%;
  }
}
.aboutArea .customization .leftBox .titleBox .titleEn {
  padding-bottom: 10px;
  letter-spacing: 0.6px;
  color: #000;
}
@media (max-width: 840px) {
  .aboutArea .customization .leftBox .titleBox .titleEn {
    line-height: 1.3;
  }
}
.aboutArea .customization .leftBox .subtitle {
  padding-top: 45px;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1px;
  color: #353535;
}
@media (max-width: 840px) {
  .aboutArea .customization .leftBox .subtitle {
    padding-top: 25px;
    font-size: 25px;
    line-height: 1.5;
  }
}
.aboutArea .customization .leftBox .text {
  padding-top: 6px;
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: 0.1px;
  color: #656565;
}
.aboutArea .customization .leftBox .btnBox {
  padding-top: 52px;
}
@media (max-width: 840px) {
  .aboutArea .customization .leftBox .btnBox {
    padding-top: 40px;
  }
}
.aboutArea .customization .rightBox {
  width: calc(100% - 433px);
}
@media (max-width: 840px) {
  .aboutArea .customization .rightBox {
    width: 100%;
  }
}
.aboutArea .customization .rightBox .Img {
  height: 555px;
}
@media (max-width: 840px) {
  .aboutArea .customization .rightBox .Img {
    height: auto;
  }
}
.aboutArea .customization .rightBox .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 840px) {
  .aboutArea .customization .rightBox .Img img {
    height: auto;
  }
}

.esgArea,
.investorArea,
.careerArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 555px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.esgArea .wrap,
.investorArea .wrap,
.careerArea .wrap {
  padding: 20px;
  padding-bottom: 45px;
  max-width: 1227px;
}
.esgArea .textEditor .textBox.white .titleBox .titleEn,
.investorArea .textEditor .textBox.white .titleBox .titleEn,
.careerArea .textEditor .textBox.white .titleBox .titleEn {
  color: #fff;
}
.esgArea .textEditor .textBox.white .titleBox .titleEn::before,
.investorArea .textEditor .textBox.white .titleBox .titleEn::before,
.careerArea .textEditor .textBox.white .titleBox .titleEn::before {
  background: #fff;
}
.esgArea .textEditor .textBox.white .subtitle,
.investorArea .textEditor .textBox.white .subtitle,
.careerArea .textEditor .textBox.white .subtitle {
  color: #fff;
}
.esgArea .textEditor .textBox.white .text,
.investorArea .textEditor .textBox.white .text,
.careerArea .textEditor .textBox.white .text {
  color: #fff;
}
.esgArea .textEditor .textBox .titleBox .titleEn,
.investorArea .textEditor .textBox .titleBox .titleEn,
.careerArea .textEditor .textBox .titleBox .titleEn {
  padding-bottom: 10px;
  letter-spacing: 0.2px;
  color: #000;
}
@media (max-width: 840px) {
  .esgArea .textEditor .textBox .titleBox .titleEn,
.investorArea .textEditor .textBox .titleBox .titleEn,
.careerArea .textEditor .textBox .titleBox .titleEn {
    line-height: 1.3;
  }
}
.esgArea .textEditor .textBox .subtitle,
.investorArea .textEditor .textBox .subtitle,
.careerArea .textEditor .textBox .subtitle {
  padding-top: 45px;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.2px;
  color: #353535;
}
@media (max-width: 840px) {
  .esgArea .textEditor .textBox .subtitle,
.investorArea .textEditor .textBox .subtitle,
.careerArea .textEditor .textBox .subtitle {
    padding-top: 25px;
    font-size: 25px;
    line-height: 1.5;
  }
}
.esgArea .textEditor .textBox .text,
.investorArea .textEditor .textBox .text,
.careerArea .textEditor .textBox .text {
  padding-top: 5px;
  font-size: 17px;
  line-height: 1.55;
  letter-spacing: 0.1px;
  color: #656565;
}
.esgArea .textEditor .textBox .btnBox,
.investorArea .textEditor .textBox .btnBox,
.careerArea .textEditor .textBox .btnBox {
  padding-top: 55px;
}
@media (max-width: 840px) {
  .esgArea .textEditor .textBox .btnBox,
.investorArea .textEditor .textBox .btnBox,
.careerArea .textEditor .textBox .btnBox {
    padding-top: 30px;
  }
}

.newsArea {
  padding: 101px 0 109px;
}
@media (max-width: 840px) {
  .newsArea {
    padding: 60px 0;
  }
}
.newsArea .wrap {
  max-width: 1230px;
}
@media (max-width: 840px) {
  .newsArea .newsBox {
    display: none;
  }
}
@media (min-width: 841px) {
  .newsArea .newsBox_m {
    display: none;
  }
}
.newsArea .newsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 0 -20px;
}
@media (max-width: 640px) {
  .newsArea .newsList {
    margin: 0 -10px;
  }
}
.newsArea .newsList::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0px;
  z-index: 1;
  display: block;
  width: 2px;
  height: 100%;
  background: #fff;
  pointer-events: none;
}
.newsArea .newsItem {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 20px;
  border-right: 1px solid #dcdcdc;
}
@media (max-width: 640px) {
  .newsArea .newsItem {
    padding: 0 10px;
  }
}
.newsArea .item {
  position: relative;
  max-width: 430px;
  width: 100%;
  margin: 0 auto;
}
.newsArea .item.active:hover .Txt .title {
  color: #e60012;
}
.newsArea .item.active:hover .Txt .more {
  color: #e60012;
  border-color: #e60012;
}
.newsArea .item.active:hover .Img img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.newsArea .Txt .title {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.5px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.newsArea .Txt .textEditor {
  padding-top: 25px;
  height: 120px;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.1px;
  color: #656565;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.newsArea .Txt .more {
  padding-top: 2px;
  display: inline-block;
  font-size: 17px;
  color: #888;
  border-bottom: 1px solid #888;
}
.newsArea .Img {
  margin-top: 35px;
  overflow: hidden;
}
.newsArea .Img img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 43/40;
}
.newsArea a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}